[Background]
Image        = Half Life.png
LeftMargin   = 75
TopMargin    = 20
RightMargin  = 60
BottomMargin = 90
Outside-LeftMargin   = 45
Outside-TopMargin    = 50
Outside-RightMargin  = 35
Outside-BottomMargin = 26
